<html lang="en">
<head>
<title>Reporting bugs - Sketch</title>
<meta http-equiv="Content-Type" content="text/html">
<meta name="description" content="Sketch">
<meta name="generator" content="makeinfo 4.7">
<link title="Top" rel="start" href="index.html#Top">
<link rel="up" href="About-sketch.html#About-sketch" title="About sketch">
<link rel="prev" href="About-sketch.html#About-sketch" title="About sketch">
<link rel="next" href="Contributions.html#Contributions" title="Contributions">
<link href="http://www.gnu.org/software/texinfo/" rel="generator-home" title="Texinfo Homepage">
<!--
Copyright (C) 2005, 2006, 2007, 2008 Eugene K. Ressler.

This manual is for `sketch', version 0.2 (build 161),
Tuesday, September 08, 2009, a program that converts descriptions of simple
three-dimensional scenes into static drawings. This version generates
`PSTricks' or `PGF/TikZ' code suitable for use with the
TeX document processing system.

`Sketch' is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 3, or (at your option)
any later version.

Sketch is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with `sketch'; see the file COPYING.txt.  If not, see
http://www.gnu.org/copyleft.-->
<meta http-equiv="Content-Style-Type" content="text/css">
<style type="text/css"><!--
  pre.display { font-family:inherit }
  pre.format  { font-family:inherit }
  pre.smalldisplay { font-family:inherit; font-size:smaller }
  pre.smallformat  { font-family:inherit; font-size:smaller }
  pre.smallexample { font-size:smaller }
  pre.smalllisp    { font-size:smaller }
  span.sc { font-variant:small-caps }
  span.roman { font-family: serif; font-weight: normal; } 
--></style>
</head>
<body>
<div class="node">
<p>
<a name="Reporting-bugs"></a>Next:&nbsp;<a rel="next" accesskey="n" href="Contributions.html#Contributions">Contributions</a>,
Previous:&nbsp;<a rel="previous" accesskey="p" href="About-sketch.html#About-sketch">About sketch</a>,
Up:&nbsp;<a rel="up" accesskey="u" href="About-sketch.html#About-sketch">About sketch</a>
<hr><br>
</div>

<!-- node-name,  next,  previous,  up -->
<h3 class="section">1.1 Reporting bugs and recommending improvements.</h3>

<p>Report bugs and make suggestions at
our Google Group <tt>http://groups.google.com/group/sketch-users</tt>. 
A second method that will probably produce a slower
response is email to <tt>sketch@frontiernet.net</tt>. 
We will try to respond, but can't promise.  In any event, don't be
offended if a reply is not forthcoming.  We're just busy and will get
to your suggestion eventually.

   <p>For bugs, attach a <code>sketch</code> input file that causes the bad
behavior.  Embed comments that explain what to look for in
the behavior of <code>sketch</code> or its output.

   <p>A recommendation for improvement from one unknown person counts as one
vote. We use overall vote tallies to decide what to do next as
resources permit.  We reserve the right to a assign any number of votes
to suggestions from people who have been helpful and supportive in the
past.

   </body></html>

